Bug 86579 - UI VIEWING: The left field in the cell format window is show not correct
Summary: UI VIEWING: The left field in the cell format window is show not correct
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha2
Hardware: x86 (IA32) All
: low minor
Assignee: Adolfo Jayme
URL:
Whiteboard: target:4.4.0.0.beta2
Keywords: regression
Depends on:
Blocks:
 
Reported: 2014-11-22 14:22 UTC by tagezi
Modified: 2015-03-24 01:16 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
the screenshot of the format cells window (55.94 KB, image/png)
2014-11-22 14:22 UTC, tagezi
Details

Note You need to log in before you can comment on or make changes to this bug.
Description tagezi 2014-11-22 14:22:34 UTC
Created attachment 109850 [details]
the screenshot of the format cells window

OS:
Kubuntu 14.04.1 x86
OpenSUSE 13.1 (KDE) x86

Problem description: If you look at the screenshot, you can see that words do not fit to the left field of format cells window in Russian localisation. It was not in 4.3.4. Terms are selected appropriately. That is why, I think that this field should be widened.
Comment 1 A (Andy) 2014-11-22 23:46:50 UTC
Reproducible with LO 4.4.0.0.beta1 (Win 8.1, Russian UI)
Comment 2 Commit Notification 2014-11-25 11:36:51 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=936ffd5924e68e1803c8ddeb8a2435375d356260

fdo#86579 Give uniform width to Category and Format frames

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2014-11-25 16:50:07 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=af57a5f07442b580bc2fff7a621495d35ed73d9b&h=libreoffice-4-4

fdo#86579 Give uniform width to Category and Format frames

It will be available in 4.4.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.